
/*




!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Only basics here (visibility, paddings, margins, no theme related customizations

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!









*/

/*
@media (min-width: 981px)
{
	div#vvosubgroups_mobilebelow,
	div#vvodetailinf_mobilebelow
	{
		display: none;
	}
}

@media (max-width: 980px)
{
	div#vvodetails_sidebar,
	div#vvosubgroups_sidebar,
	div#vvodetailinf_sidebar
	{
		display: none;
	}
}
*/

h2.addsubgroupnospace,
h2.addsubgroupspace
{
	padding-top: 40px;
    padding-bottom: 40px;
    border-top: 1px solid #333;
}

h2.addsubgroupspace
{
    margin-top: 50px;
}

@media (max-width: 768px)
{
	h2.addsubgroupnospace,
	h2.addsubgroupspace
	{
		padding-top: 5vw;
		padding-bottom: 3vw;
	}

	h2.addsubgroupspace
	{
		margin-top: 6.5vw;
	}
}


div.bildungvorort_item > a > h4
{
	// color: #912350;
}

div.bildungvorort_item > a > h4,
div.bildungvorort_item > span.bvovadate
{
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
}

span.bildungvorort_grport
{
	font-weight: bold;
}

div.bildungvorort_item.notfirstitem
{
	padding-top: 30px;
}

/*
ul.vvodreispaltenlistepart
{
	list-style-type: none;
	padding-left: 0px;
}

ul.vvodreispaltenlistepart a
{
	font-weight: bold;
    line-height: 21px;
}

ul.vvodreispaltenlistepart a.selectedpfa
{
	color: #c891a8;
}
*/

